@media only screen 
and (min-width : 992px)  {
	
}

@media only screen 
and (min-width : 1200px)  {
	
}

@media only screen 
and (min-width : 1600px)  {
	
}


@media only screen 
and (max-width : 1199px)
and (min-width : 992px)  {
	
}

@media only screen 
and (max-width : 991px)
and (min-width : 769px)  {
}


@media only screen 
and (min-width : 992px)  {
	
}

@media only screen 
and (min-width : 769px)  {
	
}



@media only screen 
and (max-width : 991px){
	.container{width: 100%;max-width: 100%;}
	.alternate_section>h2{
		font-size: 24px;
	}
	.custom_about h2{
		font-size: 24px;
	}
	.custom_about h4{
		font-size: 20px;
	}
}


@media only screen 
and (max-width : 768px){
	.custom_about{
		min-height: initial;
	}
}		

@media only screen 
and (max-width : 575px){
	
}


@media only screen 
and (max-width : 527px){

}


@media only screen 
and (max-width : 480px){

}

@media only screen 
and (max-width : 360px){

}

@media only screen 
and (max-width : 221px){

}